<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000002052194</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2003/8/1/ECOX0200186L/jo/article_116</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2003/8/1/2003-706/jo/article_116</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/02/05/21/JORFARTI000002052194.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>116</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE/>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000000428977" date_publi="2003-08-02" date_signature="2003-08-01" nature="LOI" nor="ECOX0200186L" num="2003-706" num_parution_jo="0177">
<TITRE_TXT c_titre_court="Loi n° 2003-706 du 1 août 2003" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000428977">LOI n° 2003-706 du 1er août 2003  de sécurité financière (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="Loi n° 2003-706 du 1 août 2003" debut="2003-08-02" fin="2999-01-01" id_txt="LEGITEXT000005634902">Loi n° 2003-706 du 1 août 2003 de sécurité financière (1).</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000000893014">TITRE III :   MODERNISATION DU CONTRÔLE LÉGAL   DES COMPTES ET TRANSPARENCE</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000000905696">Chapitre Ier :   Du contrôle légal des comptes</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000002052194" num="116" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p align="left">
<br/>Dans tous les textes législatifs et réglementaires, les références aux articles L. 225-219, L. 225-220, L. 225-222, L. 225-223, L. 225-225, L. 225-226 et au dernier alinéa de l'article L. 225-240 du code de commerce sont remplacées respectivement par des références aux articles L. 822-1, L. 822-2, L. 822-3, L. 822-10, L. 822-12, L. 822-13 et L. 822-15 de ce code. Les références à l'article L. 225-221 du même code sont remplacées par des références aux articles L. 822-6 et L. 822-7 dudit code.<br/> Dans tous les textes législatifs et réglementaires, la référence au deuxième alinéa de l'article L. 225-228 du même code est remplacée par une référence au troisième alinéa de l'article L. 225-228 et la référence à l'article L. 225-218 du même code par une référence à l'article L. 822-9.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
